;===================================================================================================
;
;                                      Localization File
;
;===================================================================================================
;
; How to localize:
;   1. Specify font name at the [System] section in this file.
;   2. Translate all text at the [Strings] section in this file.
;   3. Save this file as "language.conf" by UTF16-LE.
;   4. Locate "language.conf" in the same folder as "sai.exe". 
;
; Notice:
;   SAI is non-Unicode program. 
;   Strings will be garbled when language in "language.conf" differ from Windows.
;   (If "language.conf" is English when strings always display correctly.)
;
;   Ex)
;     Windows is English version but "language.conf" is Japanese. -> Strings will be garbled.
;     In this case, please change [Language for non-Unicode programs].
;
;       1. Open [Regional and Language Settings] control panel.
;       2. Open [Advanced] tab.
;       3. Select "Japanese" by [Language for non-Unicode programs] drop down list box.
;

[System]
;===================================================================================================
;                                       Font settings
;===================================================================================================
;				  WD, HT, FaceName
FontCaption			=  0, 12, "宋体"
FontFixedPitch			=  6, 12, "宋体"
FontVariablePitch		=  0, 12, "宋体"
FontFixedPitchSmall		=  5, 12, "宋体"
FontVariablePitchSmall		=  0, 12, "宋体"

;===================================================================================================
;                                       Help settings
;===================================================================================================
HelpFile			= "help.chm"

[Strings]
;////////////////////////////////////////////////////////////////////////////////////////////////////////
;                                        Version 1.0.2
;////////////////////////////////////////////////////////////////////////////////////////////////////////

BlendMode_Sub			= "阴影"
BlendMode_AddSub		= "明暗"

Warn_TrialExpired		= "试用期结束了。如需继续使用请购买序列号。"

Error_SetupNeedAdmin		= "当前帐户没有管理员权限，因此SAI无法完成安装设置。请使用下列方法之一启动SAI。\n\n - 用计算机管理员的帐户登陆Windows，然后运行SAI\n\n - 对sai.exe单击右键→[运行方式]→设置使用管理员的帐户 (Windows 2000/XP)\n\n - 对sai.exe单击右键→[以管理员身份运行] (Windows Vista)"
Error_SystemID			= "序列号证明书中设置的系统ID和当前的不符合。\n\n证明书里设置的系统ID：%08X\n该计算机的系统ID:%08X"

DlgSysID_Guide			= "这是该计算机的识别ID，请在下载序列号证明书的时候输入。"

; Modified entry:
;	BlendMode_Add
;	DlgSysID_Ok
;
; Deleted entry:
;	Error_UserAccount
;	Error_Internal
;	DlgAdmin_Title
;	DlgAdmin_Guide
;	DlgAdmin_Username
;	DlgAdmin_Password
;	DlgAdmin_Ok
;	DlgAdmin_Cancel
;

;////////////////////////////////////////////////////////////////////////////////////////////////////////
;                                        Version 1.0.1
;////////////////////////////////////////////////////////////////////////////////////////////////////////

;===================================================================================================
;                                       Miscellaneous
;===================================================================================================
Sai_Title			= "Easy Paint Tool SAI"
Sai_Version			= ""
Sai_DegreeSign			= "°"
Sai_PlusMinusSign		= "±"
Sai_None			= "无"
Sai_Period			= "%s: 试用期结束"
Sai_Trial			= "%s: 已试用%d日"
Sai_NotSaved			= "(未保存)"
Sai_MemInfoNT			= "内存负荷率:%d%% (已用%dMB/可用%dMB) "
Sai_MemInfo9x			= "内存负荷率:%d%% (可用%dMB) "
Sai_PanelNavigator		= "导航器"
Sai_PanelLayer			= "图层"
Sai_PanelColor			= "色彩"
Sai_PanelTool			= "工具"

;===================================================================================================
;                                   Edit box context menu
;===================================================================================================
SflEditBox_Undo                 = "撤销(&U)"
SflEditBox_Cut                  = "剪切(&T)"
SflEditBox_Copy                 = "复制(&C)"
SflEditBox_Paste                = "粘贴(&P)"
SflEditBox_Delete               = "删除(&D)"
SflEditBox_SelectAll            = "全选(&A)"

;===================================================================================================
;                             Shortcut key configration dialog
;===================================================================================================
; Categories
FuncCat_File			= "文件"
FuncCat_Edit			= "编辑"
FuncCat_Canvas			= "图像"
FuncCat_Layer			= "图层"
FuncCat_LayMask			= "图层蒙版"
FuncCat_Selection		= "选择范围"
FuncCat_Filter			= "滤镜"
FuncCat_View			= "视图"
FuncCat_Window			= "窗口"
FuncCat_Etc			= "其他"
FuncCat_Color			= "色彩"
FuncCat_Brush			= "笔刷工具"

; "File" functions
FileFunc_New			= "新建图像"
FileFunc_Open			= "打开图像"
FileFunc_OpenCB			= "粘贴自剪贴板"
FileFunc_Save			= "保存图像"
FileFunc_SaveAs			= "图像另存为"
FileFunc_FVOpen			= "用视图浏览器打开"
FileFunc_FVSave			= "用视图浏览器保存"
FileFunc_Close			= "关闭图像"
FileFunc_Quit			= "关闭"

FileFunc_ExportSai		= "输出为 .sai (SAI)"
FileFunc_ExportPsd		= "输出为 .psd (Photoshop)"
FileFunc_ExportBmp		= "输出为 .bmp (Bitmap)"
FileFunc_ExportJpg		= "输出为 .jpg (JPEG)"
FileFunc_ExportPng		= "输出为 .png (PNG)"
FileFunc_ExportTga		= "输出为 .tga (TARGA)"

; "Edit" functions
EditFunc_Undo			= "撤销"
EditFunc_Redo			= "重做"
EditFunc_Copy			= "复制"
EditFunc_Cut			= "剪切"
EditFunc_Paste			= "粘贴"
EditFunc_CopySelRect		= "复制选择范围"

; "Canvas" functions
CanvasFunc_Reso			= "图像大小"
CanvasFunc_Size			= "画布大小"
CanvasFunc_Trim			= "以选区的尺寸裁切"
CanvasFunc_InvHorz		= "水平翻转图像"
CanvasFunc_InvVert		= "垂直翻转图像"
CanvasFunc_RotCCW		= "逆时针90度旋转图像"
CanvasFunc_RotCW		= "顺时针90度旋转图像"

; "Layer" functions
LayerFunc_NewCol		= "新建色彩图层"
LayerFunc_NewInk		= "新建钢笔图层"
LayerFunc_NewFol		= "新建图层组"
LayerFunc_Duplicate		= "复制图层"
LayerFunc_Remove		= "删除图层"
LayerFunc_Erase			= "清除图层"
LayerFunc_Transfer		= "向下转写"
LayerFunc_Merge			= "向下合拼图层/图层组"
LayerFunc_Fill			= "填充图层"
LayerFunc_Rasterize		= "栅格化钢笔图层"
LayerFunc_ResetPrs		= "重置所有笔画压感"
LayerFunc_Lum2Alpha		= "亮度转变成透明度"
LayerFunc_Transform		= "自由变换"
LayerFunc_InvHorz		= "水平翻转图层"
LayerFunc_InvVert		= "垂直翻转图层"
LayerFunc_RotCCW		= "逆时针90度旋转图层"
LayerFunc_RotCW			= "顺时针90度旋转图层"
LayerFunc_Rename		= "图层重命名"

; "Layer mask" functions
LayMaskFunc_New			= "生成图层蒙版"
LayMaskFunc_MergeSep		= "单独向下合拼图层蒙版"
LayMaskFunc_Apply		= "应用图层蒙版"

; "Selection" functions
SelectionFunc_Erase		= "取消选择"
SelectionFunc_Invert		= "反选"
SelectionFunc_Show		= "选区边缘"
SelectionFunc_Expand1		= "扩大选区1像素"
SelectionFunc_SelCP		= "选择选区内锚点"
SelectionFunc_SelStroke		= "选择与选区重叠的笔画"
SelectionFunc_ClrSelCP		= "取消选择所有锚点"
SelectionFunc_SelectAll		= "全选"

; "Filter" functions
FilterFunc_HueSatVal		= "色相/饱和度"
FilterFunc_Contrast		= "亮度/对比度"

; "View" functions
ViewFunc_New			= "新建视图"
ViewFunc_Close			= "关闭"
ViewFunc_CloseAll		= "全部关闭"
ViewFunc_ZoomIn			= "放大"
ViewFunc_ZoomOut		= "缩小"
ViewFunc_ZoomInCurPos		= "以光标为中心放大"
ViewFunc_ZoomOutCurPos		= "以光标为中心缩小"
ViewFunc_InvHorz		= "水平翻转"
ViewFunc_RotCCW			= "逆时针旋转"
ViewFunc_RotCW			= "顺时针旋转"
ViewFunc_HomePos100		= "实际像素"
ViewFunc_HomePos		= "重置位移"
ViewFunc_ResetRot		= "重置角度"
ViewFunc_Select			= "从视图列表中选择"
ViewFunc_SelectNo1		= "选择第1号视图"
ViewFunc_SelectNo2		= "选择第2号视图"
ViewFunc_SelectNo3		= "选择第3号视图"
ViewFunc_SelectNo4		= "选择第4号视图"
ViewFunc_SelectNo5		= "选择第5号视图"
ViewFunc_SelectNo6		= "选择第6号视图"
ViewFunc_SelectNo7		= "选择第7号视图"
ViewFunc_SelectNo8		= "选择第8号视图"
ViewFunc_SelectNo9		= "选择第9号视图"
ViewFunc_SelectNo10		= "选择第10号视图"

; "Window" functions
WindowFunc_ColCircle		= "色轮"
WindowFunc_RGBSlider		= "RGB滑块"
WindowFunc_HSVSlider		= "HSV滑块"
WindowFunc_ColMixer		= "中间色"
WindowFunc_Swatch		= "自定义色盘"
WindowFunc_ScratchPad		= "便笺本"
WindowFunc_Navigator		= "导航器"
WindowFunc_QuickBar		= "快捷工具栏"
WindowFunc_ViewSelBar		= "视图选择栏"
WindowFunc_StatusBar		= "状态栏"
WindowFunc_HSLMode		= "色轮与HSV滑块用HSL显示"
WindowFunc_BrushCircle		= "笔刷工具显示笔刷大小"
WindowFunc_DotCursor		= "笔刷工具使用圆点光标"
WindowFunc_HidePanel		= "隐藏控制面板"
WindowFunc_LayNaviRight		= "图层关联面板显示在右边"
WindowFunc_ColToolRight		= "颜色与工具面板显示在右边"

; "Etceteras" functions
EtcFunc_ContextHelp		= "显示光标位置中项目的帮助"
EtcFunc_Help			= "显示帮助"
EtcFunc_KeyConfig		= "快捷键设置"
EtcFunc_Option			= "选项"

; "Color" functions
ColorFunc_XchgColor		= "切换前景色和背景色"
ColorFunc_XchgTrans		= "切换前景色和透明色"
ColorFunc_SyringeCanvas		= "从显示的图像中拾色"
ColorFunc_SyringeLayer		= "从编辑中的图层拾色"

; "Brush tool" functions
BrushFunc_SizeUp		= "选择大一号的笔刷"
BrushFunc_SizeDown		= "选择小一号的笔刷"
BrushFunc_Density10		= "笔刷浓度10%"
BrushFunc_Density20		= "笔刷浓度20%"
BrushFunc_Density30		= "笔刷浓度30%"
BrushFunc_Density40		= "笔刷浓度40%"
BrushFunc_Density50		= "笔刷浓度50%"
BrushFunc_Density60		= "笔刷浓度60%"
BrushFunc_Density70		= "笔刷浓度70%"
BrushFunc_Density80		= "笔刷浓度80%"
BrushFunc_Density90		= "笔刷浓度90%"
BrushFunc_Density100		= "笔刷浓度100%"

;===================================================================================================
;                                            Menus
;===================================================================================================

; Menu bar
Menu_File			= "文件(&F)"
Menu_Edit			= "编辑(&E)"
Menu_Canvas			= "图像(&C)"
Menu_Layer			= "图层(&L)"
Menu_Selection			= "选择(&S)"
Menu_Filter			= "滤镜(&T)"
Menu_View			= "视图(&V)"
Menu_Window			= "窗口(&W)"
Menu_Etc			= "其他(&O)"

; System menu extention
SysMenu_InitWinPos		= "初始化所有对话框位置(&I)"

; "File" menu
FileMenu_New			= "新建文件(&N)"
FileMenu_Open			= "打开(&O)"
FileMenu_OpenCB			= "粘贴自剪贴板(&B)"
FileMenu_Save			= "保存(&S)"
FileMenu_SaveAs			= "另存为(&A)"
FileMenu_Export			= "输出为指定格式(&E)"
FileMenu_FVEnable		= "使用视图浏览器(&V)"
FileMenu_FVOpen			= "用视图浏览器打开(&F)"
FileMenu_FVSave			= "用视图浏览器保存(&L)"
FileMenu_Recent			= "最近使用文件(&R)"
FileMenu_Close			= "关闭图像(&C)"
FileMenu_Quit			= "退出(&X)"

; "Edit" menu
EditMenu_Undo			= "撤销(&U)"
EditMenu_Redo			= "重做(&R)"
EditMenu_Copy			= "复制(&C)"
EditMenu_Cut			= "剪切(&X)"
EditMenu_Paste			= "粘贴(&P)"
EditMenu_CopySelRect		= "复制选择范围(&S)"

; "Canvas" menu
CanvasMenu_Reso			= "图像大小(&R)"
CanvasMenu_Size			= "画布大小(&S) "
CanvasMenu_Trim			= "以选区的尺寸裁切(&T)"
CanvasMenu_InvHorz		= "水平翻转图像(&H)"
CanvasMenu_InvVert		= "垂直翻转图像(&V)"
CanvasMenu_RotCCW		= "逆时针90度旋转图像(&U)"
CanvasMenu_RotCW		= "顺时针90度旋转图像(&K)"

; "Layer" menu
LayerMenu_NewCol		= "新建色彩图层(&N)"
LayerMenu_NewInk		= "新建钢笔图层(&I)"
LayerMenu_NewFol		= "创建新组(&S)"
LayerMenu_Duplicate		= "复制图层(&D)"
LayerMenu_Remove		= "删除图层(&R)"
LayerMenu_Erase			= "清除图层(&E)"
LayerMenu_Transfer		= "向下转写(&F)"
LayerMenu_MergeLay		= "向下合拼(&C)"
LayerMenu_MergeFol		= "合拼图层组(&C)"
LayerMenu_Fill			= "填充图层(&P)"
LayerMenu_Rasterize		= "栅格化图层(&Z)"
LayerMenu_ResetPrs		= "重置所有笔画压感(&A)"
LayerMenu_Lum2Alpha		= "亮度->透明度(&O)"
LayerMenu_Transform		= "自由变换(&T)"
LayerMenu_InvHorz		= "水平翻转图层(&H)"
LayerMenu_InvVert		= "垂直翻转图层(&V)"
LayerMenu_RotCCW		= "逆时针90度旋转图层(&U)"
LayerMenu_RotCW			= "顺时针90度旋转图层(&K)"
LayerMenu_Rename		= "图层重命名(&M)"

; "Selection" menu
SelectionMenu_Erase		= "取消选择(&D)"
SelectionMenu_Invert		= "反选(&I)"
SelectionMenu_Show		= "选区边缘(&V)"
SelectionMenu_Expand1		= "扩大选区1像素(&1)"
SelectionMenu_SelCP		= "选择选区内锚点(&P)"
SelectionMenu_SelStroke		= "选择与选区重叠的笔画(&T)"
SelectionMenu_ClrSelCP		= "取消选择所有锚点(&L)"
SelectionMenu_SelectAll		= "全选(&A)"

; "Filter" menu
FilterMenu_HueSatVal		= "色相/饱和度(&H) "
FilterMenu_Contrast		= "亮度/对比度(&C) "

; "View" menu
ViewMenu_New			= "新建视图(&N)"
ViewMenu_Close			= "关闭(&C)"
ViewMenu_CloseAll		= "全部关闭(&X)"
ViewMenu_ZoomIn			= "放大(&I)"
ViewMenu_ZoomOut		= "缩小(&O)"
ViewMenu_InvHorz		= "水平翻转(&H)"
ViewMenu_RotCCW			= "逆时针旋转(&L)"
ViewMenu_RotCW			= "顺时针旋转(&R)"
ViewMenu_HomePos100		= "实际像素(&A)"
ViewMenu_HomePos		= "重置位移(&F)"
ViewMenu_ResetRot		= "重置角度(&F)"
ViewMenu_Select			= "从视图列表中选择(&V)"

; "Window" menu
WindowMenu_ColCircle		= "色轮(&C)"
WindowMenu_RGBSlider		= "RGB滑块(&R)"
WindowMenu_HSVSlider		= "HSV滑块(&H)"
WindowMenu_ColMixer		= "中间色(&G)"
WindowMenu_Swatch		= "自定义色盘(&P)"
WindowMenu_ScratchPad		= "便笺本&S)"
WindowMenu_Navigator		= "导航器(&N)"
WindowMenu_QuickBar		= "快捷工具栏(&Q)"
WindowMenu_ViewSelBar		= "视图选择栏(&B)"
WindowMenu_StatusBar		= "状态栏(&U)"
WindowMenu_HSLMode		= "色轮与HSV滑块用HSL显示(&V)"
WindowMenu_BrushCircle		= "笔刷工具显示笔刷大小(&Z)"
WindowMenu_DotCursor		= "笔刷工具使用圆点光标(&D)"
WindowMenu_HidePanel		= "隐藏控制面板(&F)"
WindowMenu_LayNaviRight		= "图层关联面板显示在右边(&L)"
WindowMenu_ColToolRight		= "颜色与工具面板显示在右边(&T)"

; "Etceteras" menu
EtcMenu_Help			= "帮助(&H)"
EtcMenu_KeyConfig		= "快捷键设置(&K)"
EtcMenu_Option			= "选项(&O)"
EtcMenu_SysID			= "系统ID(&S) ..."
EtcMenu_About			= "版本信息(&A)"

;===================================================================================================
;                                       Layer panel
;===================================================================================================

; Layer name
LayPrefix_Layer			= "图层"
LayPrefix_Mask			= "蒙版"
LayPrefix_LineWork		= "钢笔"
LayPrefix_LayerSet		= "图层组"

; Layer option
;				  UI strings			Tool-tips strings
Layer_BlendMode			= "混合模式",			"选择图层混合模式"
Layer_Opacity			= "不透明度",			"设置图层的不透明度"
Layer_PaperTex			= "画纸质感",			"选择应用到图层的画纸质感效果"
Layer_PaperTexSc		= "倍率	%d%%",			"画纸质感的放大率"
Layer_PaperTexVal		= "强度\t%d",			"画纸质感的强度"
Layer_PaintEff			= "画材效果",			"选择应用到图层的画材效果"
Layer_PaintEffSz		= "程度\t%d",			"水彩边缘的宽度"
Layer_PaintEffVal		= "强度\t%d",			"画材效果的强度"
Layer_LockAlpha			= "保护不透明度",		"保持各像素的不透明度"
Layer_ClipGroup			= "剪贴图层蒙板",		"用下方图层的透明部分作成图层蒙版"
Layer_SeedFillSrc		= "指定选取来源",		"设置当前图层为魔术棒和油漆桶工具的选取来源"

; Layer button
Layer_NewCol			= "",				"新建图层"
Layer_NewInk			= "",				"新建钢笔图层"
Layer_NewFol			= "",				"新建图层组"
Layer_NewMask			= "",				"新建图层蒙版"
Layer_Transfer			= "",				"向下转写"
Layer_MergeLay			= "",				"向下合拼"
Layer_MergeFol			= "",				"合拼图层组"
Layer_Erase			= "",				"清除图层"
Layer_Delete			= "",				"删除图层"
Layer_MergeKeepMask		= "",				"单独向下合拼图层和蒙版"
Layer_ApplyMask			= "",				"应用图层蒙版"

; Paper texture / Paint effect
PaperTex_None			= "【无质感】"
PaintEff_None			= "【无效果】"
PaintEff_Fringe			= "水彩边缘"

; Layer blend mode
BlendMode_Pass			= "穿透"
BlendMode_Normal		= "正常"
BlendMode_Multiply		= "正片叠底"
BlendMode_Screen		= "滤色"
BlendMode_Add			= "发光"
BlendMode_Overlay		= "覆蓋"
BlendMode_ColBin		= "黑白"

; Tool-tips of Layer listbox item
LayerItem_Folder		= "",				"展开/折叠图层组"
LayerItem_LayThumb		= "",				"缩略图"
LayerItem_MskThumb		= "",				"编辑图层蒙版（要返回编辑图层请单击缩略图或图层名称附近）"
LayerItem_LayShow		= "",				"显示/隐藏图层"
LayerItem_LayLink		= "",				"与编辑中的图层链接，以同时移动/变形/滤镜"
LayerItem_MskShow		= "",				"应用图层蒙版"
LayerItem_MskLink		= "",				"链接蒙版与图层，以同时移动、变形"
LayerItem_LaySel		= "",				"编辑中图层的标记"
LayerItem_MskSel		= "",				"编辑中图层蒙版的标记"

; Indications of Layer listbox item
LayerItem_IndLockAlpha		= "保护 "
LayerItem_IndPaper		= "质感 "
LayerItem_IndEffect		= "效果 "

; Special layer name
LayerItem_BackGround		= "背景"
LayerItem_Floating		= "浮动"

;===================================================================================================
;                                       Color panel
;===================================================================================================

; Tool-tips of color panel on/off button
ColBtn_ColorCircle		= "",				"显示/隐藏色轮"
ColBtn_RGBSlider		= "",				"显示/隐藏RGB滑块"
ColBtn_HSVSlider		= "",				"显示/隐藏HSV滑块"
ColBtn_ColorMixer		= "",				"显示/隐藏中间色"
ColBtn_Swatch			= "",				"显示/隐藏自定义色盘"
ColBtn_ScratchPad		= "",				"显示/隐藏便笺本"

; Tool-tips of color circle
ColorCircle_Hue			= "",				"调整色相"
ColorCircle_SatVal		= "",				"调整饱和度和明度"

; Tool-tips of RGB slider
RGBSlider_Red			= "",				"调整红成分"
RGBSlider_Green			= "",				"调整绿成分"
RGBSlider_Blue			= "",				"调整蓝成分"

; Tool-tips of HSV slider
HSVSlider_Hue			= "",				"调整色相"
HSVSlider_Saturation		= "",				"调整饱和度"
HSVSlider_Value			= "",				"调整明度"

; Tool-tips of color mixer
ColorMixer_Set			= "",				"设置前景色"
ColorMixer_Get			= "",				"取得补间色"

; Tool-tips of swatch
SwatchMenu_Cancel		= "取消(&X)"
SwatchMenu_Set			= "添加色样(&S)"
SwatchMenu_Remove		= "删除色样(&R)"

; Tool-tips of scratch pad
ScratchPad_Undo			= "",				"撤销对便笺本的绘画"
ScratchPad_Redo			= "",				"重做对便笺本的绘画"
ScratchPad_Erase		= "",				"清除便笺本"

; Tool-tips of color
Color_ToggleColor		= "",				"切换前景色和背景色"
Color_ToggleTrans		= "",				"切換前景色和透明色"
Color_DefaultColor		= "",				"前景色"
Color_SecondColor		= "",				"背景色"

;===================================================================================================
;                                         Quick bar
;===================================================================================================

Quick_Undo			= "",				"撤销"
Quick_Redo			= "",				"重做"
Quick_SelErase			= "",				"取消选择"
Quick_SelInvert			= "",				"反选"
Quick_SelShow			= "选区边缘",		"显示/隐藏选区边缘"
Quick_Scale			= "缩放倍率",			"视图的缩放倍率"
Quick_ZoomIn			= "",				"放大显示"
Quick_ZoomOut			= "",				"缩小显示"
Quick_Home			= "",				"重置视图的显示位置"
Quick_Angle			= "旋转角度",			"视图的旋转角度"
Quick_RotCCW			= "",				"逆时针旋转视图"
Quick_RotCW			= "",				"顺时针旋转视图"
Quick_RotReset			= "",				"重置视图的旋转角度"
Quick_InvertHorz		= "",				"水平翻转视图"
Quick_StabilizeStk		= "抖动修正",			"抖动修正的等级"
Quick_StabilizePrs		= "笔压修正",			"笔压修正的等级"

Quick_InvNormal			= "正常"
Quick_InvInvert			= "翻转"

Quick_AngleP000			= "+000°"
Quick_AngleP045			= "+045°"
Quick_AngleP090			= "+090°"
Quick_AngleP135			= "+135°"
Quick_AngleP180			= "+180°"
Quick_AngleM135			= "-135°"
Quick_AngleM090			= "-090°"
Quick_AngleM045			= "-045°"

;===================================================================================================
;                                           Guides
;===================================================================================================

Guide_LayerThumb		= "单击缩略图生成、添加、排除像素的不透明度的选择范围：Ctrl+单击 … 生成 / Ctrl+Shift+单击 … 添加 / Ctrl+Alt+点击 … 排除"
Guide_Swatch			= "Shift+单击 … 添加色样 / Ctrl+拖拽 … 移动色样 (拖拽到色盘外删除色) / 右拖拽 … 移动色样 / 右键单击 … 显示菜单"
Guide_CustomTools		= "Ctrl+拖拽 … 移动工具 / 右拖拽 … 移动、复制工具 / 右键单击 … 工具生成菜单 / 双击 … 工具设置"

;===================================================================================================
;                                     Custom tool tray
;===================================================================================================

CusToolMenu_Cancel		= "取消(&X)"
CusToolMenu_Option		= "设置(&O)"
CusToolMenu_Duplicate		= "复制生成(&D)"
CusToolMenu_Remove		= "删除(&R)"
CusToolMenu_Move		= "移动(&M)"

CusTool_IsDelete		= "确实要删除该工具吗？"
CusTool_NotSpecify		= "无"

;===================================================================================================
;                                       Tool names
;===================================================================================================

Tool_Pencil			= "铅笔"
Tool_AirBrush			= "喷枪"
Tool_Brush			= "笔"
Tool_Water			= "水彩笔"
Tool_Marker			= "马克笔"
Tool_Eraser			= "橡皮擦"
Tool_SelPen			= "选择笔"
Tool_SelErs			= "选区擦"
Tool_LegacyPen			= "2值笔"
Tool_Bucket			= "油漆桶"

ToolInk_Pen			= "钢笔"
ToolInk_Curve			= "曲线"
ToolInk_Line			= "折线"
ToolInk_White			= "修正液"
ToolInk_Param			= "线参数"
ToolInk_Edit			= "锚点"
ToolInk_Pressure		= "笔压"
ToolInk_Color			= "色彩"

Tool_Marquee			= "选择工具"
Tool_Lasso			= "套索工具"
Tool_MagicWand			= "魔棒工具"
Tool_Move			= "移动工具"
Tool_Hand			= "抓手工具"
Tool_Magnify			= "缩放工具"
Tool_Rotate                     = "旋转工具"
Tool_Syringe			= "吸管工具"

;===================================================================================================
;                                       Brush tool
;===================================================================================================

;				  UI strings			Tool-tips strings
Brush_DrawMode			= "",				"选择绘画模式"
Brush_EdgeType			= "",				"笔尖的形状"
Brush_SizeSc			= "",				"笔刷直径滑块的倍率"
Brush_Size			= "最大直径",		"设置笔刷直径"
Brush_MinSize			= "最小直径",			"设置笔压为0时的最小直径"
Brush_Density			= "笔刷浓度",			"设置笔刷绘画的浓度"
Brush_Type			= "",				"选择笔刷形状"
Brush_TypeVal			= "强度\t%d",			"形状的参数设置（扩散的强度、毛发粗细）"
Brush_Tex			= "",				"选择应用到笔刷的材质"
Brush_TexVal			= "强度\t%d",			"设置材质的影响强度"
Brush_MixColor			= "混色",			"调整前景色和底色的混合程度（数值越大混色越强）"
Brush_Water			= "水分量",			"绘画时不透明度的增益状况（数值越大不透明度越难增加）"
Brush_SpreadColor		= "色延伸",			"设置混色时的颜色延伸效果（数值越大颜色的延伸越大）"
Brush_SmoothingPrs		= "模糊笔压",			"设置模糊效果有效的笔压范围（当笔压低于该数值时，笔刷只有模糊的效果）"
Brush_KeepOpacity		= "维持不透明度",		"当笔刷涂抹到未绘画部分时，不稀释不透明度"
Brush_Opacity			= "不透明度",			"设置笔刷的不透明度"
Brush_Algorithm			= "处理方式",			"选择笔刷绘画的处理方式"
Brush_SyringeMode		= "吸管工具",			"选择吸管取色的目标"
Brush_SelectSize		= "",				"选择笔刷直径"
Brush_AdvSetting		= "详细设置",			"显示/隐藏详细设置"
Brush_DrawQuality		= "绘画品质",			"选择在正片叠底混合模式时笔刷工具绘画的平滑程度"
Brush_EdgeHardness		= "边缘硬度",			"设置笔刷边缘抗锯齿的硬度"
Brush_MinDensity		= "最小浓度",			"笔压为0时笔刷的最小浓度"
Brush_DensitySens		= "最大浓度笔压",		"笔刷的浓度达到最大时的笔压"
Brush_PressureSens		= "笔压 硬<=>软",		"笔压的灵敏度"
Brush_PrsAply			= "笔压：",			""
Brush_PrsAplyDensity		= "浓度",			"以笔压调整颜色浓度"
Brush_PrsAplySize		= "直径",			"以笔压调整笔刷直径"
Brush_PrsAplyMix		= "混色",			"混色时笔压的灵敏度（笔压低时混色效果强、高时混色效果减弱）"

Brush_DrawQuality1		= "1 (速度优先)"
Brush_DrawQuality4		= "4 (品质优先)"
Brush_AlgoSimply		= "简易 (无笔压)"
Brush_AlgoPrecisely		= "高精度"
Brush_SyringeNormal		= "正常"
Brush_SyringeLayARGB		= "图层ARGB"

DrawMode_Normal			= "正常"
DrawMode_Multiply		= "正片叠底"
DrawMode_Vivid			= "鲜艳"
DrawMode_Deep			= "深度"

BrushType_Circle		= "【通常的圆形】"

BrushTex_None			= "【无材质】"
BrushTex_Paper			= "【画质质感】"

;===================================================================================================
;                                    Marquee / Move tool
;===================================================================================================

LayerMove_SelOpt		= "CTRL+左键单击选择图层",	"Ctrl+左键单击选择光标位置的最上层为对象图层 (默认：Ctrl+Shift+左键单击)"
LayerMove_DragDetect		= "选择/移动的拖拽检出距离",	""
LayerMove_DragDist		= "\t±%dpix",				"设置到矩形选框开始移动为止的拖拽检出范围"

;===================================================================================================
;                                       Marquee tool
;===================================================================================================

Transform_Transform		= "自由变换",				"图层或选择范围自由变换"
Transform_Size			= "放大缩小",				"放大缩小图层或选择范围"
Transform_Free			= "自由形状",				"图层或选择范围以自由的形状变换"
Transform_Rotate		= "旋转",				"旋转图层或选择范围"
Transform_OK			= "确定",				"确定图像变换"
Transform_Cancel		= "终止",				"终止图像变换"
Transform_HQPreview		= "高画质预览",			"操作变换导航后高画质更新预览"
Transform_Perspective		= "远近感",				"设置矩形以外的形状变换时图像的景深"
Transform_InvertHorz		= "水平翻转",				"水平翻转图层或选择范围"
Transform_InvertVert		= "垂直翻转",				"垂直翻转图层或选择范围"
Transform_RotateCCW		= "逆时针90度旋转",			"逆时针90度旋转图层或选择范围"
Transform_RotateCW		= "顺时针90度旋转",			"顺时针90度旋转图层或选择范围"

;===================================================================================================
;                                       Lasso tool
;===================================================================================================

Lasso_AntiAlias			= "抗锯齿",			"平滑处理选择范围的边缘"

;===================================================================================================
;                                      Magic wand tool
;===================================================================================================

MagicWand_ScanMode		= "选区抽取模式：",			""
MagicWand_ModeTransPrecise	= "透明部分(精确)",			"从线画边缘周围的透明部分精确地抽取选区"
MagicWand_ModeTransRough	= "透明部分(模糊)",			"从线画边缘周围的透明部分模糊地抽取选区"
MagicWand_ModeColorDiff		= "色差范围内的部分",			"从色差范围内的部分抽取选区"
MagicWand_ScanTarget		= "选区抽取来源：",			""
MagicWand_TargetCurLayer	= "编辑中的图层",			"从编辑中的图层抽取选区"
MagicWand_TargetSpecLayer	= "指定为选取来源的图层",		"从被指定为抽取选区来源的图层抽取选区"
MagicWand_TargetCanvas		= "可见图像",				"从可见图像中抽取选区"
MagicWand_AntiAlias		= "抗锯齿",			"平滑处理选择范围的边缘"
MagicWand_ThresTrans		= "判定透明的范围\t±%d",		"透明部分判定为不透明的范围"
MagicWand_ThresColor		= "色差范围\t±%d",			"选择色差的范围"

;===================================================================================================
;                                       Magnify tool
;===================================================================================================

Magnify_ZoomIn			= "放大",				"单击左键放大显示"
Magnify_ZoomOut			= "缩小",				"单击左键缩小显示"
Magnify_DragZoom		= "变焦框：",			""
Magnify_DragZoomIn		= "放大模式时有效",			"放大模式时按变焦框选择的大小放大视图"
Magnify_DragZoomOut		= "缩小模式时有效",			"缩小模式时按变焦框选择的大小放大视图"
Magnify_DragDetect		= "变焦框的拖拽检出距离",	""
Magnify_DragDist		= "\t±%dpix",				"到变焦框开始缩放为止拖拽范围"

;===================================================================================================
;                                        Rotate tool
;===================================================================================================

Rotate_Usage                    = "左键拖拽旋转视图\n"

;===================================================================================================
;                                         Hand tool
;===================================================================================================

Hand_Usage                      = "左键拖拽移动视图\n"

;===================================================================================================
;                                        Syringe tool
;===================================================================================================

Syringe_Usage                   = "左键点击拾色\n"

;===================================================================================================
;                           Control points edit tool (Line work layer)
;===================================================================================================

InkEdit_Usage1			= "编辑笔画"
InkEdit_Usage2			= "此处的操作适用于其它的钢笔工具"
InkEdit_Select			= "选择/解除",				"锚点与曲线的选择状态"
InkEdit_Select1			= "(锚点/点选曲线)"
InkEdit_Select2			= "(右键 - 取消全部选择)"
InkEdit_MovCp			= "移动锚点",				"移动锚点，在曲线上单击添加锚点"
InkEdit_MovCp1			= "(Ctrl+拖拽锚点 - 移动)"
InkEdit_MovCp2			= "(Ctrl+拖拽曲线 - 添加移动)"
InkEdit_MacSt			= "笔画宏变形",		"以宏锚点为单位变形"
InkEdit_MacSt1			= "(Shift+锚点/拖拽曲线)"
InkEdit_DelCp			= "删除锚点/曲线",			"删除锚点和曲线"
InkEdit_DelCp1			= "(Alt+锚点/点选曲线)"
InkEdit_MacCp			= "宏变形锚点ON/OFF",		"设置/解除宏锚点"
InkEdit_MacCp1			= "(Shift+Alt+点选锚点)"
InkEdit_MovSt			= "移动笔画",			"移动笔画"
InkEdit_MovSt1			= "(Shift+Alt+拖拽曲线)"
InkEdit_DupSt			= "复制并移动笔画",			"复制并移动笔画"
InkEdit_DupSt1			= "(Shift+Ctrl+拖拽曲线)"
InkEdit_ConSt			= "链接笔画",			"将两个笔画链接"
InkEdit_ConSt1			= "(Shift+Ctrl+锚点间拖拽)"
InkEdit_DelSt			= "删除笔画",			"将笔画删除"
InkEdit_DelSt1			= "(Shift+Ctrl+Alt+点选笔画)"
InkEdit_AcuCp			= "设定/解除锐角点",			"设定/解除锐角点"
InkEdit_AcuCp1			= "(Ctrl+Alt+点选锚点)"

;===================================================================================================
;                              Pressure edit tool (Line work layer)
;===================================================================================================

InkPrs_Usage			= "要调整锚点的笔压\n\n在锚点上开始拖拽\n·向左减少笔压\n·向右增加笔压"

;===================================================================================================
;                              Color specify tool (Line work layer)
;===================================================================================================

InkCol_Usage			= "点选笔画并将其颜色变更为前景色"

;===================================================================================================
;                                   Dialog misc. strings
;===================================================================================================

CvNew_DefaultName		= "新建图像"
CvNew_PresetSep			= "───────────────"

JpegOpt_Original		= "源图像"
JpegOpt_Compressed		= "JPEG图像"

KeyCfg_None			= "无"

OptWs_SizeRatio			= "推荐的最大尺寸比率：\n    %0.2f%% (%d × %d)"
OptWs_SizeRecom			= "%d x %d (主机内存容量［%dMB］)"

OptTabBtn_Default		= "默认设置"
OptTabBtn_LClick		= "单击左键"
OptTabBtn_RClick		= "单击右键"
OptTabBtn_LDblClick		= "左键双击"
OptTabBtn_Eraser		= "橡皮擦"
OptTabBtn_ShortcutKey		= "快捷键"
OptTabBtn_Disable		= "无效"

OptTool_SyrSrcCanvas		= "可见图像"
OptTool_SyrSrcLayer		= "选择中的图层"

;===================================================================================================
;                                           Warnings
;===================================================================================================

Warn_AssociateExtention		= "要关联*.sai文件到当前启动的SAI程序吗？"
Warn_CloseCanvas		= "%s%s 未保存。\n要在关闭图像前保存该文件吗？"
Warn_CloseNotSAI		= "%s%s 没保存。并有当前的文件格式不能保存的内容。\n如需保存全部的内容，请选择*.sai格式。\n在关闭图像前要以别名保存该文件吗？"
Warn_ClosePSDLostInfo		= "%s%s 中SAI的特有内容未保存。\n如需保存全部的内容，请选择*.sai格式。\n在关闭图像前要以别名保存该文件吗？"
Warn_CloseBMPLostInfo		= "%s%s 的图层构造等没被保存。\n如需保存全部的内容。请选择*.sai格式。\n在关闭图像前要以别名保存该文件吗？"
Warn_OpenCanvas			= "该文件已打开。确实要取消当前的编辑重新读取该文件吗？"
Warn_CanvasWorkMemory		= "%s\n因可用内存不足，不能保存为SAI以外的格式。"
Warn_ToolCapability		= "不能在当前图层进行该操作"
Warn_LayerHidden		= "「%s」未被显示"
Warn_LayerHiddenAll		= "隐藏所有图层"
Warn_ConflictKeyBind		= "选择的快捷键与以下的工具/功能的重复。是否继续强制分配？\n\n%s"
Warn_DiskSpace1			= "硬盘的剩余空间在200MB以下。请删除不必要的文件以增加可用空间。"
Warn_DiskSpace2			= "硬盘的剩余空间在32MB以下，恐怕会损坏编辑数据。"

;===================================================================================================
;                                           Errors
;===================================================================================================

Error_HelpNotFound		= "帮助文件不存在"
Error_DirOpen			= "文件夹不存在，或拒绝访问"
Error_FileNotFound		= "文件不存在"
Error_DirNotFound		= "文件夹不存在"
Error_DirCantSpecify		= "不能选择该文件夹"
Error_FileExisting		= "%s%s 已存在。\n要覆盖该文件吗？"
Error_ShellLink			= "不能打开快捷方式"
Error_SaiFileVersion		= "是更高版本的SAI文件"
Error_PSDLaySize		= "不支持图层中有宽度或高度超过16000像素的PSD文件"
Error_PSDMaxLayers		= "不支持拥有256个图层以上的PSD文件"
Error_PSDType			= "不支持8bitRGB模式以外的PSD文件"
Error_PSDMaxChannels		= "不支持图层中有超过8个通道的PSD文件"
Error_FileNameNone		= "请输入文件名"
Error_CanvasSizeNeg		= "图像的宽高在0以下"
Error_CanvasSizeMax		= "图像的宽或高超过10000像素"
Error_CanvasSize		= "新建的图像尺寸超过了设定的最大尺寸。（%d×%d > %d×%d）。\n如有必要请通过菜单[其他]→[选项]的标签[工作规模]修改图像的最大尺寸。"
Error_CanvasReso		= "分辨率必须在1～4800dpi的范围内"
Error_OpenCanvas		= "读取图像失败"
Error_SaveCanvas		= "保存图像失败"
Error_CreateCanvas		= "新建图像失败"
Error_CreateView		= "生成视图失败"
Error_CanvasWorkMemory		= "无法分配可用内存到当前图像"
Error_ToolWorkMemory		= "无法分配可用内存"
Error_FilterMode		= "请先终止处理中的图像变换和滤镜"
Error_NoPixels			= "在选区内不存在画像"
Error_NoStrokes			= "选择的笔画不存在"
Error_TransformNoPix		= "没有可变换的画像"
Error_TransformSize		= "变换的画像太大"
Error_Unknown			= "未知错误 (0x%08X)"
Error_AllocMemory		= "内存容量不足"
Error_DeadLock			= "检测到程序假死"
Error_ReadFile			= "读取文件失败"
Error_WriteFile			= "文件写入失败"
Error_HisFileID			= "历史文件的内部数据鉴识器异常"
Error_LayerID			= "图层ID异常"
Error_StrokeID			= "笔画ID异常"
Error_NoHisAction		= "历史动作不存在"
Error_MaxLayers			= "达到了（256）图层的上限"
Error_Recover			= "废弃已编辑的部分"
Error_DataCrash			= "图像有被系统错误破坏的可能"
Error_UnFltdException		= "未受保护的例外错误"
Error_MessageLoop		= "信息框因异常错误退出"
Error_SetupOldVer		= "旧版本不能完成安装设置\n请使用最新版本进行安装"
Error_FatalError		= "%s程序强制退出。\n"
Error_EmergencySave		= "\n正尝试修复已编辑的图像。\n各图像将在来源目录以别名保存，\n保存时的文件名请查看保存在与sai.exe 同目录的文件 errlog.txt。\n\n如果出现如下情况，内部数据或已被系统错误破坏\n\n - 修复文件的进程被冻结\n- 修复的图像已损坏\n\n以上症状的发生可能导致您无法换回丢失的文件。\n实在抱歉，请谅解。"

;===================================================================================================
;                                        File viewer
;===================================================================================================

ExtFilter_Default		= "图像文件 (SAI/PSD/BMP/JPG/PNG/TGA)"

FileView_TitleSave		= "保存图像"
FileView_TitleOpen		= "打开图像"
FileView_Folder			= "文件夹"
FileView_Bookmark		= "书签"
FileView_Path			= "路径："
FileView_Name			= "文件名："
FileView_Type			= "文件类型："
FileView_Save			= "保存"
FileView_Open			= "打开"
FileView_Cancel			= "取消"

;				  UI strings		Tool-tips strings
FileView_BtnBkmNewFol		= "",			"新建书签文件夹"
FileView_BtnBkmRename		= "",			"重命名书签"
FileView_BtnBkmDelete		= "",			"删除书签"

FileView_BtnParent		= "",			"向上"
FileView_BtnReload		= "",			"刷新"
FileView_BtnAddBkm		= "",			"将当前文件夹添加到书签"
FileView_BtnNewFol		= "",			"新建文件夹"
FileView_BtnRename		= "",			"重命名"
FileView_BtnDelete		= "",			"删除"

FileView_ThumbCancel		= "取消(&X)"
FileView_ThumbModeThumb		= "缩略图(&T)"
FileView_ThumbModeDetail	= "详细信息(&D)"
FileView_ThumbSortByName	= "名称(&N)"
FileView_ThumbSortByExt		= "类型(&E)"
FileView_ThumbSortByTime	= "修改时间(&L)"
FileView_ThumbSortByExtTime	= "类型与修改时间(&M)"
FileView_ThumbNewFol		= "新建文件夹(&F)"
FileView_ThumbDelete		= "删除(&D)"
FileView_ThumbRename		= "重命名(&M)"
FileView_ThumbUpdate		= "刷新缩略图(&U)"
FileView_ThumbUpdateAll		= "刷新所有缩略图(&A)"

FileView_DlgFolder		= "新建文件夹"
FileView_DlgRename		= "重命名"
FileView_DlgBkmAdd		= "添加书签"
FileView_DlgBkmFolder		= "新建书签文件夹"
FileView_DlgBkmRename		= "重命名书签"
FileView_AskBkmDelete		= "确定删除选择的书签吗？"

; Rename dialog
DlgRename_Name			= "文件名"
DlgRename_Ok			= "确定"
DlgRename_Cancel		= "取消"

;===================================================================================================
;                                        Setup dialog
;===================================================================================================

DlgAskSetup_Title		= "SAI - 安装设置"
DlgAskSetup_Guide		= "SAI的安装设置即将开始。该进程将检测你的系统是否装有该程序以往的版本。通常这会花费数十秒但根据情况可能需时数分钟。\n\n您确定要继续运行安装设置？"
DlgAskSetup_Ok			= "执行"
DlgAskSetup_Cancel		= "终止"

DlgSetup_Title			= "SAI - 安装设置的进程"
DlgSetup_Cancel			= "终止"

;===================================================================================================
;                                      System ID dialog
;===================================================================================================

DlgSysID_Title			= "SAI - 安装设置的进程"
DlgSysID_SysID			= "系统ID"
DlgSysID_Ok			= "关闭"

;===================================================================================================
;                                      Error logs dialog
;===================================================================================================

DlgError_Title			= "错误记录"

;===================================================================================================
;                                      New canvas dialog
;===================================================================================================

DlgCvNew_Title			= "新建图像"
DlgCvNew_Name			= "文件名："
DlgCvNew_Preset			= "预设尺寸："
DlgCvNew_W			= "宽度："
DlgCvNew_H			= "高度："
DlgCvNew_Res			= "分辨率："
DlgCvNew_InfoGrp		= "尺寸信息"
DlgCvNew_Info			= "图像尺寸：\n宽度上限：\n高度上限："
DlgCvNew_Ok			= "确定"
DlgCvNew_Cancel			= "取消"

;===================================================================================================
;                                 Canvas resolution dialog
;===================================================================================================

DlgCvReso_Title			= "图像大小"
DlgCvReso_Cx			= "水平像素："
DlgCvReso_Cy			= "垂直像素："
DlgCvReso_W			= "宽度："
DlgCvReso_H			= "高度："
DlgCvReso_Res			= "分辨率："
DlgCvReso_FixSzRetio		= "锁定长宽比"
DlgCvReso_FixPixels		= "锁定图像像素"
DlgCvReso_InfoGrp		= "尺寸信息"
DlgCvReso_Info			= "修改前：\n修改后：\n宽度的上限：\n高度的上限："
DlgCvReso_Ok			= "确定"
DlgCvReso_Cancel		= "取消"

;===================================================================================================
;                                   Canvas size dialog
;===================================================================================================

DlgCvSize_Title			= "画布大小"
DlgCvSize_Ok			= "确定"
DlgCvSize_Cancel		= "取消"

DlgCvSize1_Title		= "尺寸"
DlgCvSize1_W			= "宽度："
DlgCvSize1_H			= "高度："
DlgCvSize1_Pos			= "定位："

DlgCvSize2_Title		= "延长"
DlgCvSize2_Guide		= "请输入上下左右各延长的数值，若要退缩则输入负数。"
DlgCvSize2_T			= "上"
DlgCvSize2_B			= "下"
DlgCvSize2_L			= "左"
DlgCvSize2_R			= "右"

;===================================================================================================
;                                   Layer name dialog
;===================================================================================================

DlgLayProp_Title		= "图层名称"
DlgLayProp_Name			= "图层名称："
DlgLayProp_Ok			= "确定"
DlgLayProp_Cancel		= "取消"

;===================================================================================================
;                                Custom tool tray dialog
;===================================================================================================

DlgCustom_Title			= "自定工具设置"
DlgCustom_Name			= "工具名："
DlgCustom_NameDesc		= "（半角英数6字数，全角文字3字数）"
DlgCustom_Etc			= "其他："
DlgCustom_EtcDesc		= "（显示在工具名称下）"
DlgCustom_StbStk		= "抖动修正："
DlgCustom_StbStkDesc		= "（单独设置该工具抖动修正等级）"
DlgCustom_StbPrs		= "笔压修正："
DlgCustom_StbPrsDesc		= "（单独设置该工具抖动修正等级）"
DlgCustom_Key			= "快捷键："
DlgCustom_Ok			= "确定"
DlgCustom_Cancel		= "取消"

;===================================================================================================
;                                 Common tool box dialog
;===================================================================================================

DlgTool_Title			= "工具设置"
DlgTool_Key			= "快捷键："
DlgTool_Ok			= "确定"
DlgTool_Cancel			= "取消"

;===================================================================================================
;                                  View selector dialog
;===================================================================================================

DlgView_Title			= "选择视图"
DlgView_Ok			= "确定"
DlgView_Cancel			= "取消"

;===================================================================================================
;                       Hue / Saturation / Luminescence filter dialog
;===================================================================================================

DlgLayHSV_Title			= "色相/饱和度"
DlgLayHSV_Hue			= "色相"
DlgLayHSV_Sat			= "饱和度"
DlgLayHSV_Lum			= "明度"
DlgLayHSV_Preview		= "预览"
DlgLayHSV_Ok			= "确定"
DlgLayHSV_Cancel		= "取消"

;===================================================================================================
;                           Contrast / Luminescence filter dialog
;===================================================================================================

DlgLayCon_Title			= "亮度/对比度"
DlgLayCon_Lum			= "亮度"
DlgLayCon_Con			= "对比度"
DlgLayCon_Dep			= "颜色浓度"
DlgLayCon_Preview		= "预览"
DlgLayCon_Ok			= "确定"
DlgLayCon_Cancel		= "取消"

;===================================================================================================
;                             *.PSD overwrite warning dialog
;===================================================================================================

DlgWarnPSD_Title		= "保存PSD的注意事项"
DlgWarnPSD_Notice		= "其他绘图软件生成的PSD文件在经SAI编辑并保存的情况下，SAI不支持的资料（如文字图层和调整图层等）将丢失。\n\n您确定要继续保存并覆盖吗？"
DlgWarnPSD_Ok			= "保存"
DlgWarnPSD_Cancel		= "取消"

;===================================================================================================
;                                    JPEG save dialog
;===================================================================================================

DlgJpegSave_Title		= "JPEG保存"
DlgJpegSave_Ok			= "确定"
DlgJpegSave_Cancel		= "取消"

DlgJpegOpt_Quality		= "压缩品质"
DlgJpegOpt_Detail		= "详细设置"
DlgJpegOpt_QY			= "亮度成分品质"
DlgJpegOpt_QC			= "色成分品质"
DlgJpegOpt_DownSample		= "颜色成分采样"
DlgJpegOpt_Horz			= "水平方向"
DlgJpegOpt_Vert			= "垂直方向"
DlgJpegOpt_Info			= "图像尺寸：\n文件大小：\n压缩率："

;===================================================================================================
;                            Shortcut key configuration dialog
;===================================================================================================

DlgKeyCfg_Title			= "分配快捷键"
DlgKeyCfg_Ok			= "确定"
DlgKeyCfg_Cancel		= "取消"

;===================================================================================================
;                                    Option dialog
;===================================================================================================

DlgOption_Title			= "选项"
DlgOption_Ok			= "确定"
DlgOption_Cancel		= "取消"

;===================================================================================================
;                             Working set tab (Option dialog)
;===================================================================================================

DlgOptWs_Title			= "工作规模"
DlgOptWs_SizeGrp		= "最大图像尺寸"
DlgOptWs_SizeW			= "宽度："
DlgOptWs_SizeH			= "高度："
DlgOptWs_SizeGuide		= "请设置新建图像允许的最大尺寸，上限为10000。这里设置的尺寸通常会预留内存用于创建和重设画布，但设置的数值若远超推荐的最大尺寸，将不能保证程序的正常运作。"
DlgOptWs_SizeRecom		= "推荐最大尺寸："
DlgOptWs_SizeNotice		= "※ 该标签的设置需重启SAI才能生效"
DlgOptWs_TempGrp		= "暂存文件夹"
DlgOptWs_TempDesc		= "请设置暂存文件夹的位置。建议为其他软件不使用的文件夹，路径尾端请加上分隔符。不要设置sai.exe的所在文件夹为暂存文件夹。"
DlgOptWs_TempDir		= "暂存文件夹路径"

;===================================================================================================
;                               Tablet tab (Option dialog)
;===================================================================================================

DlgOptTab_Title			= "数位板"
DlgOptTab_PrsGrp		= "最小笔压"
DlgOptTab_PrsDesc		= "当笔尖点击出现单击变成双击的情况下请在这里设定。另在数位板驱动程序里设置的最小笔压在本程序无效。"
DlgOptTab_PrsMin		= "检出点击的最小笔压（0～100%）："
DlgOptTab_ModeGrp		= "坐标检出模式"
DlgOptTab_ModeDesc		= "在数位板驱动程序设置的鼠标模式一般会无视。无论你用鼠标模式还是笔模式也请在此设置。"
DlgOptTab_ModeAbs		= "笔模式"
DlgOptTab_ModeRel		= "鼠标模式"
DlgOptTab_ModeSpeed		= "移动速度："
DlgOptTab_BtnGrp		= "按键设置"
DlgOptTab_BtnDesc		= "当数位板驱动程序的按键设置无效时请在此设置。该情况下，需要把数位板驱动程序方面的按键设置为[默认]。"
DlgOptTab_BtnErs		= "橡皮擦："
DlgOptTab_BtnSW2		= "侧面上开关："
DlgOptTab_BtnSW1		= "侧面下开关："

;===================================================================================================
;                               Tool tab (Option dialog)
;===================================================================================================

DlgOptTool_Title		= "工具"
DlgOptTool_TsGrp		= "工具变换（按着工具快捷键暂时切换工具）"
DlgOptTool_TsEnable		= "使用工具变换"
DlgOptTool_TsForce		= "如果工具快捷键按下时已开始下笔也被视为工具变换"
DlgOptTool_TsAccept		= "到判定为工具变换为止的按键时间（ms）："
DlgOptTool_CtrlGrp		= "CTRL操作"
DlgOptTool_CtrlLayMov		= "使用CTRL快捷键后禁止移动图层的时间（ms）："
DlgOptTool_SyrGrp		= "吸管工具"
DlgOptTool_SyrSrc		= "鼠标右键及Alt+单击启用吸管工具的对象："

